Subject: RE: 2002 Budget
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 08:01:35 -0800 (PST)

I added Michelle Bruce to your list.

thanks

bob

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Monday, January 07, 2002 9:58 AM
To:	Hall, Bob M
Subject:	RE: 2002 Budget

This looks good.   I originally had a headcount of 11.  If you added one to my headcount, then I agree.

Stacey

 -----Original Message-----
From: 	Hall, Bob M  
Sent:	Saturday, January 05, 2002 12:22 PM
To:	Hardy, Trey; Leschber, Edie; Killen, Faith
Cc:	Beck, Sally; Reeves, Leslie; Gossett, Jeffrey C.; White, Stacey W.; Superty, Robert
Subject:	2002 Budget

please review the attached.

thanks

bob

 << File: 2002 Budget Edie Format.xls >> 

 << File: 2002 netco budget.xls >>